# Gimp.Config.prototype.copy

    function copy(dest: Gimp.Config, flags: GObject.ParamFlags): Boolean {
        // Gjs wrapper for gimp_config_copy()
    }

Compares all read- and write-able properties from src and dest that have all flags set. Differing values are then copied from src to dest. If flags is 0, all differing read/write properties.

Properties marked as "construct-only" are not touched.

Since 2.6

dest

  another GObject.Object of the same type as @a.

flags

  a mask of GParamFlags

Returns

  true if dest was modified, false otherwise